﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sitio Flex</title>
<link href="estilos.css" rel="stylesheet" type="text/css">
</head>

<body>
    <header>
        <h1>Encabezado del documento</h1>
    </header>
    <nav>
        <a href="#">Inicio</a>
        <a href="#">Sobre nosotros</a>
        <a href="#">Blog</a>
        <a href="#">Galería</a>
        <a href="#">Contacta</a>
    </nav>
    <main>
        <article>
            <h2>Este es el encabezado de la sección principal</h2>
            <p>Esto es un párrafo con texto</p>
        </article>
        <aside>Y esto es el aside</aside>
    </main>

    <footer>
    <p>Copyright © 2021 <a href="#">Mi sitio</a></p>
    </footer>
    </body>

</html>
